RSGP - Bug #2436

[Mobile] Cuti
12/08/2023 03:44 PM - Johanes Christian Kurni

Status: Closed Start date: 12/08/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 9.00 hours
Description

Dear

Shofwan,

Mohon bantuannya untuk membuat mobile cuti di RSQP untuk validasi dan ketentuan2nya samain seperti yang di Ul

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/11/2023 03:26 PM - Johanes Christian Kurni
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#2 - 12/11/2023 03:27 PM - Johanes Christian Kurni
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#3 - 03/14/2024 10:58 AM - shofwan shiddiq
- File clipboard-202403141058-1awma.png added

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah bisa ya Jo di package terbaru. di rsgpdev
#4 - 03/19/2024 03:21 PM - Johanes Christian Kurni
- Status changed from Assigned to Closed

Files

clipboard-202403141058-1awma.png 470 KB 03/14/2024 shofwan shiddiq
